#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"
#include "metals.inc"
#include "stones.inc"

global_settings {
        assumed_gamma 1.0
        //ambient_light rgb<0.5, 0.5, 0.5>
}
background { color rgb<0.2, 0.4, 0.8>  }
light_source {
    <-2000, 2000, -2000>
    color White
}
camera {
        location <-6000, 2, -1710>
        look_at <0, 2500, 0>
}

#include "sol.pov"

object {
    Sol
    translate <0, 3300, 0>
}


plane {
    <0, 1, 0>, 0.3
    pigment {
	checker color White*0.7, color White*0.5
    }
}

